$(function() {
	
	UploadWidget.init('/upload/support', null, "#feedback", function() {
			
	});
	$('#uploadButton').remove();
	UploadWidget.disableFeedback();
	var count = $('tr').length;
	if(count > 0) {
		JadaptiveUtils.success($('#feedback'), "You have uploaded " + count + " files, click Next to continue");
	}
	Wizard.initStep(function(next) {
		if(UploadWidget.count() > 0) {
			UploadWidget.upload(function() {
				window.location.reload();
			});
		} else {
			next();
		}
	});
	
	

});
